@font-face {
  font-family:'rotondac-bold';
  src:url('../fonts/rotondac-bold-webfont.eot');
  src:url('../fonts/rotondac-bold-webfont.eot#iefix') format('embedded-opentype'),
  url('../fonts/rotondac-bold-webfont.woff') format('woff'),
  url('../fonts/rotondac-bold-webfont.ttf') format('truetype'),
  url('../fonts/rotondac-bold-webfont.svg#fontello') format('svg');
  font-weight: bold;
  font-style:normal;
}

.b-fenistil-quiz {width: 170px; padding: 0 35px; height: 567px; background-color: #ecf7fe; border-radius: 10px}
.b-fenistil-quiz-header {padding: 30px 0 40px; color: #000; text-align: center}
.b-fenistil-quiz-header span {font-size: 27px; font-style: normal}
.b-fenistil-quiz-content {height: 100%}

.b-fenistil-quiz-question {position: relative; height: 120px; border: 1px solid #cee9fb; border-width: 1px 0 1px 0; white-space: nowrap}
.b-fenistil-quiz-question:before {content: ''; height: 100%; display: inline-block; vertical-align: middle}
.b-fenistil-quiz-question-text {display: inline-block; vertical-align: middle; margin: 0 -35px; font-size: 20px; line-height: 24px; font-weight: bold; color: #52b526; white-space: normal}
.b-fenistil-quiz-stage {position: absolute; top: -20px; left: 50%; margin-left: -20px; width: 40px; height: 40px; background-color: #57b0ee; border-radius: 50%; font-family: 'rotondac-bold', 'PT Sans', Tahoma, Arial, sans-serif; font-size: 18px; line-height: 42px; font-weight: bold; color: #fff; text-align: center}

.b-fenistil-quiz-answers {padding: 20px 0; font-size: 18px; color: #3c3c3c}
.b-fenistil-quiz-answers .icheckbox .icon-icheckbox {top:0; background: url('../images/sprite.png') no-repeat}
.b-fenistil-quiz-answers .icheckbox.checked .icon-icheckbox {background-position: -18px 0}
.b-fenistil-quiz-answers .form-checkbox {margin-bottom: 8px !important}
.b-fenistil-quiz-answers .form-checkbox label {font-size: 16px; left: 0; padding-left: 30px; margin: 0}

.b-fenistil-quiz-answers .form-radio {margin: 12px 0 0}
.b-fenistil-quiz-answers .form-radio:first-child {margin-top: 0}
.b-fenistil-quiz-answers .iradio .icon-iradio {width: 18px; overflow: hidden; top: 0; background: url('../images/sprite.png') -36px 0 no-repeat}
.b-fenistil-quiz-answers .iradio.checked .icon-iradio {background-position: -54px 0}
.b-fenistil-quiz-answers .form-radio label {font-size: 16px; left: 0; padding-left: 35px; border: 0; margin: 0}

.b-fenistil-btn {position: absolute; bottom: 25px; left: 50%; margin-left: -93px; width: 186px; height: 40px; font-size: 18px; line-height: 100%; color: #fff; background-color: #59bd2d; border: 0; border-radius: 5px; cursor: pointer}

.b-fenistil-quiz-content.stage-1 .b-fenistil-quiz-answers {margin-left: 15px}
.b-fenistil-quiz-content.stage-2 .b-fenistil-quiz-answers {margin-left: 35px}
.b-fenistil-quiz-content.stage-3 .b-fenistil-quiz-question {height: 110px; padding-top: 10px}

.b-fenistil-quiz .ico-final-box {height: 182px; border: 1px solid #cee9fb; border-width: 1px 0 1px 0}
.b-fenistil-quiz .ico-final {width: 97px; height: 97px; margin: 40px auto 45px; background: url('../images/sprite.png') -72px 0 no-repeat}
.b-fenistil-quiz .text-final {margin-top: 40px; font-size: 21px; line-height: 24px; font-weight: bold; color: #52b526}
